/* Additionals styles */

.item-158 {display: none;}
.main-block img {
	width: 90%!important;
	height: auto;
	border: 1px solid #2e2e2e;
	margin: 20px 0;
	opacity: 0.9;
}
.main-block a,.m-main-block a,.m-contacts a {color: antiquewhite;}

.input-group-addon {width: 100%;float: left;}

#content h5,#m-content h5 {
	background:
		url(https://www.charm-hair.kiev.ua/templates/jblank/images/decor-left.gif) no-repeat,
		url(https://www.charm-hair.kiev.ua/templates/jblank/images/decor-right.gif) no-repeat 100%;
	font-size: 30px;
	font-family: calibri;
	line-height: 100px;
	text-align: center;
	background-size: contain;
	margin-bottom: 30px;
}
#m-content h5 {line-height: 50px;font-size: 22px!important;}
#content h1, #m-content h1 {font-size: 1.1em!important;}
#content h2, #m-content h2 {font-size: 1em!important;}
#content h3, #m-content h3 {font-size: 14px!important;}
#content li,.main-block li,#m-content li {margin-left: 35px;}
.m-main-block a {color: #000!important;}
#content li, #m-content li,.m-main-block {list-style: none;}
#content li:before, #m-content li:before,.m-main-block li:before {
    content: '';
	display: inline-block;
    width: 15px;
    height: 15px;
    margin-right: 5px;
    margin-bottom: -3px;
    background-image: url('/templates/jblank/images/arrow.png');
    background-size: cover;
    background-repeat: no-repeat;
}
ol.gkTabsNav li {margin-left: 0px!important;margin-right: 0px!important;font-weight: bold;}
ol.gkTabsNav li:before {
	display: block!important;
	background-image: none!important;
	width: 0px!important;
	height: 0px!important;
	margin-bottom: 0px!important;
	margin-right: 0px!important;
}
#content .blog a {color: #333;}
#content a {color: #C9A947;font-weight: bold;transition: .3s;}
#content a:hover {text-decoration: underline;}
#content p {text-indent: 1.5em;margin: 20px 0}
#content p:first-child {margin-top: 0;}
#m-content p {margin: 20px 0;}
#m-content p:first-child {margin-top: 0;}
#content td {margin-right: 5px;font-weight: bold;text-align: center;}
#content img {border: 1px solid #2e2e2e;margin: 10px;box-shadow: 0 0 10px #2e2e2e;}
#m-content p img:first-child {margin-left: -15px;}
#content td img {width: 95%;height: auto;margin: 10px 0;border: 1px solid #2e2e2e;}
#m-content td {text-align: center;font-weight: bold;}
.social img {width: 22px;height: auto;margin: 3px;transition: .3s;}
.social img:hover {transform: translateY(-5px);}
.input-xlarge {
	margin: 5px 0 20px 0;
	padding: 10px;
}
#m-content .novisible {display: none;}
#m-content img {width: 100%;height: auto;border: 1px solid #2e2e2e;box-shadow: 0 0 5px #2e2e2e;margin: 10px 0;}
.btn,.rsform-submit-button {
	background: #2e2e2e;
	color: antiquewhite;
	border: 1px solid #2e2e2e!important;
	padding: 12px;
	font-weight: bold;
	width: auto!important;
	transition: .3s;
}
.btn:hover,.rsform-submit-button:hover  {
	background: antiquewhite;
	color: #2e2e2e;
	border: 1px solid;
}
.rsform-submit-button {margin-left: 0!important;margin-top: 0!important;}
.well-small {
	background: antiquewhite;
	border: 1px solid rgba(0,0,0,0.1);
	padding: 20px;
	margin: 20px 0;
}
.pgb-content-inside p {text-indent: 0!important;}
.hr-condensed {
	border: 0;
    width: 100%;
    height: 1px;
    margin-bottom: 10px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(20,20,20,0.3), rgba(0,0,0,0))!important;
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(20,20,20,0.3), rgba(0,0,0,0))!important;
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(20,20,20,0.3), rgba(0,0,0,0))!important;
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(20,20,20,0.3), rgba(0,0,0,0))!important;
}
#m-content .pgb-content-inside {font-size: 10px!important; line-height: 14px;color: #999!important;}
.pgb_thi_font {
	font-size: 70%!important;
	color: #666;
	background: url(/images/service/date.png);
	background-size: 11px;
	background-repeat: no-repeat;
	padding: 1px 0 0 14px;
}

#content input, #content textarea {
	padding: 10px;
	font-size: 14px;
	width: 50%;
	max-width: 500px;
	border: 1px solid #ccc;
}
#pg-pagination,.pagination {width: 100%}
#pg-pagination ul,.pagination ul {list-style: none;display: table;width: auto;margin: 0 auto;}
#pg-pagination ul li,.pagination ul li {
	float: left;
	width: 40px;
	height: 40px;
	background: antiquewhite;
	text-align: center;
	line-height: 40px;
    border: 1px solid rgba(0,0,0,0.1);
}
#pg-pagination ul li a,.pagination ul li a {
	display: block;
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	color: #555!important;
	font-weight: bold;
}
#pg-pagination ul li a:hover,.pagination ul li a:hover {background: #E8CBA5;text-decoration: none!important;}
.fancyboxLoc-overlay-fixed {z-index: 3000;}
.fancyboxLoc-skin {padding: 0!important;}
#m-content .fancyboxLoc {width: 95%!important;}
.fancyboxLoc img {border: 0!important;box-shadow: 0!important;margin: 0!important;}
#m-content .fancyboxLoc {float: left;width: 47%!important;margin: 2px!important;}
#m-content .fancyboxLoc img {margin: 0!important;}
#m-content .gkTabsItem {padding: 0!important;}
.rowImages a {width: 28%!important;}
li.item-140 {margin: 10px auto 0 auto;border: 2px dotted antiquewhite;width: 55%; transition: .3s;}
li.item-140:hover {background: antiquewhite;}
/*li.item-140 a {color: #2e2e2e!important;}*/
li.item-140 a:hover {color: #2e2e2e;}
.m-mainmenu li.item-140 {/*width: 100%;*//*border: 0;*/padding-top: 2px;border-bottom: 2px dotted antiquewhite;text-align: center;}
.m-mainmenu li.item-140:hover {background: transparent;}
.m-mainmenu li.item-140 a:hover {color: antiquewhite;}
.imageGallery {margin-top: -8px;}
.imageGallery img {width: 100%;}
#m-content .imageGallery img {margin: 0;}
@keyframes up {
	from {
		background: antiquewhite;
		-webkit-transform: scale(1,1);
		-moz-transform: scale(1,1);
		-ms-transform: scale(1,1);
		-o-transform: scale(1,1);
		transform: scale(1,1);
	}
	to {
		background: gold;
		-webkit-transform: scale(1.05,1.05);
		-moz-transform: scale(1.05,1.05);
		-ms-transform: scale(1.05,1.05);
		-o-transform: scale(1.05,1.05);
		transform: scale(1.05,1.05);
	}
}
.review {
	position: relative;
	border: 2px solid gold;
	display: block;
	width: 100px;
	margin: 0 auto;
	padding: 10px 25px;
	font-size: 16px;
	text-align: center;
	text-transform: uppercase;
	font-style: normal;
	border-radius: 8px;
	-webkit-animation: up ease-in-out 0.5s infinite alternate;
	-moz-animation: up ease-in-out 0.5s infinite alternate;
	-ms-animation: up ease-in-out 0.5s infinite alternate;
	-o-animation: up ease-in-out 0.5s infinite alternate;
	animation: up ease-in-out 0.5s infinite alternate;
}
.review:hover {text-decoration: none!important;}
@keyframes up-img {
	from {
		-webkit-transform: scale(1,1);
		-moz-transform: scale(1,1);
		-ms-transform: scale(1,1);
		-o-transform: scale(1,1);
		transform: scale(1,1);
	}
	to {
		-webkit-transform: scale(1.05,1.05);
		-moz-transform: scale(1.05,1.05);
		-ms-transform: scale(1.05,1.05);
		-o-transform: scale(1.05,1.05);
		transform: scale(1.05,1.05);
	}
}
.review-img {
	width: 130px!important;
	border: 0!important;
	margin-top: -40px!important;
	box-shadow: 0px 0px 0px!important;
	-webkit-animation: up-img ease-in-out 0.5s infinite alternate;
	-moz-animation: up-img ease-in-out 0.5s infinite alternate;
	-ms-animation: up-img ease-in-out 0.5s infinite alternate;
	-o-animation: up-img ease-in-out 0.5s infinite alternate;
	animation: up-img ease-in-out 0.5s infinite alternate;
}
#m-content .review {top: -20px!important;}

#m-content div.circle {width: 100%;overflow: hidden;display: block;}
#m-content img.circle {
	display: block!important;
	width: 75%!important;
	float: none!important;
	margin: 10px auto!important;
	border-radius: 500px;
	box-shadow: 0 0 10px #333;
	border: 0!important;
}
img.circle {
	border-radius: 500px;
	box-shadow: 0 0 10px #333;
	border: 0!important;
}
#m-content div.kvadro {width: 100%;overflow: hidden;display: block;}
#m-content img.kvadro {
	display: block!important;
	float: none!important;
	width: 70%!important;
	margin: 10px auto!important;
	box-shadow: 0 0 10px #333;
	border: 0!important;
}
img.kvadro {
	box-shadow: 0 0 10px #333;
	border: 0!important;
}

.avPlayerWrapper {z-index: 99999999;}
.avPlayerWrapper .avPlayerContainer {z-index: 9999999999;}
.avVideo .avPlayerContainer .avPlayerBlock {z-index: 9999999;}

.autoreadmore {}
p.readmore a {
	background: transparent;
	border: 0!important;
	margin: 0;
	padding: 0;
	font-size: 14px;
}
p.readmore a:hover {background: transparent;}
p.readmore {
	border-bottom: 2px solid antiquewhite;
	padding-bottom: 20px;
}
#m-content p.readmore a {font-size: 16px;font-weight: bold;}
dd.published {font-size: 12px;margin-bottom: 10px;}
#pg-pagination ul li:before,.pagination ul li:before {display: none!important;}
#pg-pagination ul li,.pagination ul li {margin-left: 5px!important;}
.pagination-start,.pagination-prev,
.pagination-next,.pagination-end {display: none;}
.autoreadmore img {margin-top: 0!important;margin-bottom: 0!important;margin-left: 0!important;}
#m-content .autoreadmore img {margin-bottom: 10px!important;}
.artimg {
	float: left!important;
	width: 150px;
	height: auto;
	margin-right: 10px;
}
/*.likes-block_left {display: none!important;}*/

/*span.a2a_svg {border-radius: 50%!important;}*/

#m-content .pagecounter, .counter {font-size: 12px;text-align: center;}
#m-content, p.counter {text-indent: 0!important;}

#m-content #jform_guestbook_username {width: 100%!important;}

#m-content blockquote.pgblockquote {color: #777!important;}

.mv-sb-left img {border-radius: 50%;width: 40px!important;height: auto!important;margin-left: 5px!important;box-shadow: 0px 0px 0px 0px!important;}



div.collage {width: 100%;text-align: center;padding: 30px 0;}
div.collage img {border: 5px solid #fff!important;height: auto;transition: .5s;}
img.colimg1 {width: 20%!important;transform: rotate(-20deg);}
img.colimg2 {width: 23%!important;transform: rotate(-10deg);}
img.colimg3 {width: 25%!important;transform: rotate(-5deg);}
img.colimg4 {width: 26%!important;transform: rotate(-15deg);}
img.colimg5 {width: 40%!important;transform: rotate(5deg);}
img.colimg6 {width: 25%!important;transform: rotate(-18deg);}
img.colimg7 {width: 26%!important;transform: rotate(-20deg);}
img.colimg8 {width: 26%!important;transform: rotate(-20deg);}
img.colimg1:hover {transform: rotate(0deg);}
img.colimg2:hover {transform: rotate(0deg);}
img.colimg3:hover {transform: rotate(0deg);}
img.colimg4:hover {transform: rotate(0deg);}
img.colimg5:hover {transform: rotate(0deg);}
img.colimg6:hover {transform: rotate(0deg);}
img.colimg7:hover {transform: rotate(0deg);}
img.colimg8:hover {transform: rotate(0deg);}


/*#m-content .mv-sb-left img {float: left;}*/

/*#m-content h5 {white-space: pre-wrap; text-align: left; height: 50px; line-height: 14px; border: 1px solid #000;}*/

/* Блеск картинок */

/*@keyframes shine{
  10% {
    opacity: 1;
    top: -30%;
    left: -30%;
    transition-property: left, top, opacity;
    transition-duration: 0.7s, 0.7s, 0.15s;
    transition-timing-function: ease;
  }
  100% {
    opacity: 0;
    top: -30%;
    left: -30%;
    transition-property: left, top, opacity;
  }
}

div.shine {
  position: relative;
  overflow: hidden;
  display: inline-block;
  float: right;
}

div.shine:after {

  animation: shine 5s ease-in-out  infinite;
  animation-fill-mode: forwards;
  content: "";
  position: absolute;
  top: -110%;
  left: -210%;
  width: 200%;
  height: 200%;
  opacity: 0;
  transform: rotate(30deg);

  background: rgba(255, 255, 255, 0.13);
  background: linear-gradient(
    to right,
    rgba(255, 255, 255, 0.13) 0%,
    rgba(255, 255, 255, 0.13) 77%,
    rgba(255, 255, 255, 0.5) 92%,
    rgba(255, 255, 255, 0.0) 100%
  );
}

div.shine:active:after {
  opacity: 0;
}*/


div[itemprop="blogPost"] {margin-bottom: 30px;}
dd.published {color: #777;}

li.item-178 {display: none;}

div#comments-footer, div.grippie, div.comment-avatar,span.comments-buttons, a.comment-anchor {
	display: none!important;
}
input#comments-form-name, textarea#comments-form-comment {
	padding: 10px!important;
}
form#comments-form p, div.avatar-indent {
	margin: 0!important;
	padding: 0!important;
}

.nav-tabs {
    display: none!important;
}